.listing.section {
    position: fixed;
    height: 100%;
    margin-bottom: 2em;
    left: 0px;
    top: 146px;
    background-color: white;
    bottom: 0;
    padding: 40px 25px 0px 10px;
	margin-top: 0px;
    border-right: 2px solid #e8e8e8;
    z-index: 100;
	width: 200px;
}
.listing.section .item p.heading {
	font-size: 1.4rem;
}
.listing.section .item {
	height: unset;
	padding-bottom: 0px;
	margin-bottom: 0px;
	border-bottom: #236a9640 solid 1px;
}

.listing.section .item:hover {
	border-bottom: #236a96 solid 1px;
	transition: 1s;
}

.listing.section .item p.heading {
	font-weight: 400;
	text-transform: none;
}	

.listing.section .item p.heading:hover {
    color: #236A96;
	transition: .3s;
}

nav.filter span {
    color: rgb(56, 56, 56);
}

nav.filter span:hover {
    color: #236A96;
	transition: .3s;
}



nav.filter ul li a span {
    padding: 8px;
}

nav.filter ul {
text-transform: none; 
}

@media (min-width: 1850px) {
    nav.filter {
	    width: 20%;
	}
}
@media (min-width: 1125px) {
    nav.filter {
	    display:none;
	}
}



nav.filter {
    position: fixed;
    overflow: hidden;
    height: 100%;
    margin-bottom: 2em;
    left: 30px;
    top: 200px;
    background-color: rgba(255, 255, 255, 0.62);
    bottom: 0;
    padding: 10px;
}

nav.filter span {
    color: rgb(56, 56, 56);
}

nav.filter span:hover {
    color: #002776;
	transition: .1s;
}


nav.filter ul li a span {
    padding: 8px;
}

nav.filter ul {
text-transform: none; 
}

@media (min-width: 1850px) {
    nav.filter {
	    width: 20%;
	}
}
@media (min-width: 1125px) {
    nav.filter {
	    display:none;
	}
}

.listing.section .text p {
  display: none;
}



/**WL?**/
@media (max-width: 1600px) {
    .listing.section {
	    bottom: unset;
		height: auto;
		border-bottom: 2px solid #e8e8e8;
	}

}
@media (max-width: 1450px) {
    .listing.section {
	    top: 125px;
	}

}
@media (max-width: 1125px) {
    .listing.section {
	    top: unset;
		width: 100%;
		position: unset;
	}
}